/*
 Theme Name:   Divi Child
 Theme URI:    http://www.netmaintain.net/
 Description:  Divi Child Theme
 Author:       Net Maintain
 Author URI:   http://www.netmaintain.net/
 Template:     Divi
 Version:      2.0.2
 Text Domain:  divi-child
*/

#logo_textlink {font-size:2em; margin-left:20px;} a:link#logo_textlink, a:visited#logo_textlink {color:#000;}
@media screen and (max-width:1260px) {#logo_textlink {font-size:1.3em;}}
@media screen and (max-width:1080px) {#logo_textlink {font-size:1.2em;}}

#page-container { -moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important; }
#main-header {-webkit-box-shadow:none !important; -moz-box-shadow:none !important; box-shadow:none !important;}
#et-top-navigation {border-bottom: 1px solid #d7d7d7;}
/*#footer-bottom {background-color:#000;}*/
/*.sticky {position:fixed; width:100%; bottom:0; z-index:9;}*/
input.et_pb_contact_captcha {min-width:40px; padding:20px 8px 14px 8px !important;}
.et_header_style_centered #main-header .container {text-align: left !important;/* width:1080px;*/}
.nm-header-ad {/*width:932px; height:120px;*/padding-left:148px;}
.nm-header-ad-container {width:932px; text-align:right;}
#et-top-navigation {margin-top: 10px; margin-left:2px;}

@media all and (max-width:980px) {
.nm-header-ad {padding-left: 78px;}
.nm-header-ad-container .textwidget img {max-height: 66px; padding-top:6px;}
.nm-header-ad-container {text-align:left; width:520px;}
}
@media all and (max-width:610px) {
.nm-header-ad-container .textwidget img {max-height: 46px; padding-top:6px;}
}
.et_pb_widget_area_left {padding-right:0px !important; border-right:none !important;}